.pb-5,.py-5{padding-bottom:0rem!important;}
@media only screen and (max-width:767px){#endorsed-logo img{width:68%;margin:20px 0;}}
.pt-5,.py-5{padding-top:2.2rem!important;}
@media only screen and (max-width:576px) and (min-width:350px){.btn{font-size:.975rem !important;padding:0.5rem 1rem !important;}}
ul.uds-list{padding:0 0 1rem 3rem !important;}ul.uds-list.wp-maroon.maroon{padding:0 0 1rem 3rem !important;}
